
<VirtualHost *:443>
  ServerName  portalcliente.kwendanet.net
  ServerAlias portalcliente.kwendanet.net


  DocumentRoot /var/www/html/kwenda/
  ErrorLog ${APACHE_LOG_DIR}/portalcliente.kwendanet.net-error.log
  CustomLog ${APACHE_LOG_DIR}/portalcliente.kwendanet.net-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias portalcliente.kwendanet.net
SSLCertificateFile /etc/letsencrypt/live/portalcliente.kwendanet.net/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portalcliente.kwendanet.net/privkey.pem
</VirtualHost>
